pymatgen.ext namespace
======================

.. py:module:: pymatgen.ext

Submodules
----------

pymatgen.ext.cod module
-----------------------

.. automodule:: pymatgen.ext.cod
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.ext.matproj module
---------------------------

.. automodule:: pymatgen.ext.matproj
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.ext.matproj\_legacy module
-----------------------------------

.. automodule:: pymatgen.ext.matproj_legacy
   :members:
   :undoc-members:
   :show-inheritance:

pymatgen.ext.optimade module
----------------------------

.. automodule:: pymatgen.ext.optimade
   :members:
   :undoc-members:
   :show-inheritance:
